\newcommand{\mygraphic}[1]{\imgsrc{#1.png}}
\newcommand{\mymath}[1]{\[#1\]} 
\newcommand{\@input}[1]{\input{#1}}

\renewcommand{\fbox}[1]{\tabular{|l}#1\endtabular}

\newenvironment{boxedverbatim}{\tabular{|l}\verbatim}{\endverbatim\endtabular}
\newenvironment{longtable}[2][opt]{\begin{flushleft}}{\end{flushleft}}
\newcommand{\hfill}{~~~~~~~~}
